define('jls/gui/ComboBox', ['jls/html/ComboBox'], function (WrappedElement) {
    /**
     * @name jls.gui.ComboBox
     * @augments jls.gui.Element
     * @class This class represents a combo box.
     */
	return WrappedElement;
});
